Page MenuHomePhabricator

Creating a twitter account for Wikipedia Education Program
Closed, ResolvedPublic

Description

Sara Mortsell has reached out to the Collab members on their mailing list suggesting to start a Twitter account for the Collab or for WEP.

Here is the thread with her suggestion and replies from members.

Goals:

  • Creating a Twitter account for Wikipedia Education Program.
  • Publicizing it to relevant mailing lists and social media channels.

Event Timeline

Selsharbaty-WMF assigned this task to SaraMortsell.
Selsharbaty-WMF raised the priority of this task from to High.
Selsharbaty-WMF updated the task description. (Show Details)
Selsharbaty-WMF added a subscriber: Selsharbaty-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 1:30 PM
Selsharbaty-WMF set Security to None.
Selsharbaty-WMF moved this task from Backlog to Claimed / in progress on the Education-Collab board.

What should be the aim and name of this twitter account? With something like "Wikipedia Education Collab" puts focus on the collaborative, with a name including the WEP, "Wikipedia Education Program" puts more emphasis on the program less on the collab. I'm thinking Collab focus, because we're people telling the world about the program.

I'd, personally, go for a "Wikipedia Education Program" account for some reasons. For example:

  1. More activity to post: if it's a WEP account there will be updates to post like 1-2 times per week while when it's a Collab account we will not find more than one update/month and the account will be less active.
  2. More general: WEP includes the Collab and its activity while the Collab doesn't include WEP.

But I understand your suggestion, so, let's see what other people will say.

I prefer Wikipedia Education Program too. That way, we get a chance to highlight anything that we learn about Wikipedia Education Programs, also outside of the Collab. It also makes sense in parallel to the Facebook group, which is called the Wikipedia Education Program Facebook group, and has a close involvement of Collab members to be admins, post updates, etc. Does that work for you, Sara?

Thanks for your input guys!
I've now set up an account, and had to shorten the name, does it work in English? WikiEduProgram? https://twitter.com/WikiEduProgram

I have also created a banner, derived from this https://commons.wikimedia.org/wiki/File:Wikipedia_belongs_in_education_sticker,_white.svg with no attribution, as when we use them as stickers, is that ok with you @TFlanagan-WMF, it looks like you're the author?

Left to do: Some kind of routine and/or guidelines to help us get started, I need to look into how that's done for managing the facebook group.

Base added a subscriber: Base.Oct 5 2015, 11:30 PM

@SaraMortsell That's fine. I created the sticker files, but the lettering was done by Heather Walls (WMF communications team) and the icon was in the public domain.

Thanks @SaraMortsell for creating the Twitter! I'm happy to see that take off. Feel free to send a note out to the rest of the Collab members (who may not be subscribed to this particular task) if they'd like to become co-admins, just follow the group or be involved in some other way. We have some new members in the Collab since you sent out your first email around this, so it might make sense to update the group. Thanks again Sara!

Thank you for completing this task, Sarah! I'm really excited about how the WEP communications is getting improved by your help!

Selsharbaty-WMF closed this task as Resolved.Oct 8 2015, 1:19 PM
Selsharbaty-WMF moved this task from Claimed / in progress to Completed on the Education-Collab board.